Bug 484356 - Satellite 5.3.0 compose has lower version of perl-Crypt-CBC than Satellite 5.2.0
Satellite 5.3.0 compose has lower version of perl-Crypt-CBC than Satellite 5.2.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Steve Salevan
:
Depends On:
Blocks: 463876
  Show dependency treegraph
 
Reported: 2009-02-06 08:14 EST by Jan Pazdziora
Modified: 2009-09-10 14:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2009-02-06 08:14:03 EST
Description of problem:

Satellite 5.3.0 compose has lower version of perl-Crypt-CBC than Satellite 5.2.0. Satellite 5.2.0 shipped with

Satellite-5.2.0-RHEL5-re20081028.3/i386/i386/Satellite/perl-Crypt-CBC-2.24-1.el5.noarch.rpm

Satellite 5.3.0 currently has

Satellite-5.3.0-RHEL5-re20090203.0/i386/i386/Satellite/perl-Crypt-CBC-2.12-6.el5.noarch.rpm

We should not go down with versions.

Version-Release number of selected component (if applicable):

Satellite-5.3.0-RHEL5-re20090203.0

How reproducible:

Deterministic.

Steps to Reproduce:
1. Look at Satellite 5.2.0 compose, search for perl-Crypt-CBC*.rpm in Satellite directory.
2. Look at Satellite 5.3.0 compose, search for perl-Crypt-CBC*.rpm in Satellite directory.
  
Actual results:

Version in 5.3.0 is lower.

Expected results:

Version in 5.3.0 should not be lower.

Additional info:
Comment 1 Jan Pazdziora 2009-02-06 09:02:37 EST
Filed ticket https://engineering.redhat.com/rt3/Ticket/Display.html?id=35041

Reassigning to Dennis as (I assume) he'll be handling the ticket.
Comment 2 Dennis Gilmore 2009-03-13 17:47:37 EDT
This has been fixed
Comment 3 Steve Salevan 2009-03-31 12:28:36 EDT
Checked against 530 and 520 Satellites, issue appears to be resolved.  Moving to VERIFIED.
Comment 5 Brandon Perkins 2009-09-10 14:54:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.